/*==========blocks=======*/
.xo-blocklinks  .blockContent{
	position:              relative;
}

.xo-blocklinks  .blockContent a{

	background: url(../img/hugoschool_41.jpg) no-repeat left 4px;
	padding: 0px 0px 0px 10px;
}

.xo-blocklinks #linkimage img{
width: 98px; 
border: 1px solid  #7F7F7F;
padding: 1px;
margin-bottom: 5px;
}

.xo-blockmytabs  #link_url{
position:              relative;
float: left;
padding: 5px 0px;
margin-right: 20px;
width: 140px;
height: 20px;
overflow: hidden;
}

.xo-blockmytabs  #link_url a{

font-size: 110%;
}

